<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  include("nav_haut.php"); // inclure le haut de la page 
  echo '<div class="corps" onmouseover="javascript:cache(\'smenu1\'); javascript:cache(\'smenu2\'); javascript:cache(\'smenu3\'); javascript:cache(\'smenu4\'); javascript:cache(\'smenu5\'); javascript:cache(\'smenu6\'); ">'; // debut du corps de la page
  
  if(isset($_SESSION["mailcli"])){
    
    include("mon_solde.php");
    
    echo'
    <object><h4 class="titre">Préférences</h4></object>
    
    <ul>
    
      <li><a href="'.$AdresseFreePay.'support/client/client_afficher.php">Afficher vos informations<br/><br/></a></li>
      <li><a href="'.$AdresseFreePay.'support/client/client_modifier.php">Modifier vos informations<br/><br/></a></li>
      <li><a href="'.$AdresseFreePay.'support/client/client_supprimer.php" 
      onclick="return confirm(\'Voulez-vous vraiment supprimer votre compte '.$_SESSION['mailcli'].' ?\');">
      Supprimer votre compte<br/><br/></a></li>
      
    </ul>
    ';
  }
  else {
    echo "
    <script type='text/javascript'>
      window.location.replace('".$AdresseFreePay."support/client/connexion.php?URLRetour=http://".$_SERVER['HTTP_HOST'].$_SERVER['SCRIPT_NAME']."');
    </script>
    ";
  }
    
  
  echo'</div>'; // fin du corps de la page
  include("nav_bas.php"); // inclure le bas de la page
  
?>
